table.dataTable.dtr-inline.collapsed > tbody > tr > td.dtr-control:before, table.dataTable.dtr-inline.collapsed > tbody > tr > th.dtr-control:before {
    height: 14px;
    width: 14px;
    margin-right: .5em;
    display: inline-block;
    content: "+";
    color: white;
    border: 2px solid white;
    border-radius: 14px;
    box-shadow: 0 0 3px #444;
    box-sizing: content-box;
    text-align: center;
    text-indent: 0 !important;
    font-family: 'Courier New', Courier, monospace;
    line-height: 14px;
    background-color: #337ab7;
}

table.dataTable.dtr-inline.collapsed > tbody > tr.dtr-expanded > td.dtr-control:before, table.dataTable.dtr-inline.collapsed > tbody > tr.dtr-expanded > th.dtr-control:before {
    content: '-';
    background-color: #d33333;
    border: 2px solid white;
}

.ledger .card {
    border: 0px;
}

.ledger .card-body {
    padding-left: 0px;
    padding-right: 0px;
    font-size: 0.9rem;
}